body.cms-home .page-main {
  max-width: 1500px !important;
  padding: 0 20px;
  margin-top: 0;
}
.cms-home #banner-slider-carousel {
  min-height: 500px;
  margin-top: 20px;
}
.cms-home #banner-slider-carousel .banner-item.banner-slider img,
.cms-home #banner-slider-carousel .banner-item.banner-slider video {
  border-radius: 12px;
  height: 500px;
  object-fit: cover;
  vertical-align: bottom;
}
.cms-home #banner-slider-carousel .owl-dots {
  display: none;
}
.cms-home .loader {
  min-height: 500px;
  position: absolute;
  top: 0;
  width: 100%;
}
.cms-home .columns .column.main {
  position: relative;
}
.cms-home .loader-image {
  border: 4px solid #f3f3f3;
  border-top: 4px solid #3498db;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 2s linear infinite;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -25px;
  margin-left: -25px;
}
.cms-home #banner-slider-carousel .owl-carousel {
  border-radius: 12px;
  overflow: hidden;
}
.cms-home #banner-slider-carousel .owl-nav {
  width: 100%;
}
.cms-home .columns .column.main {
  padding: 0;
  order: 0;
}
.h2-title {
  font-size: 48px;
  color: #000000;
  margin: 0 0 16px;
  line-height: 100%;
}
.top-blurb {
  padding: 0 0 60px;
}
.top-blurb p {
  font-size: 18px;
  color: #535862;
  line-height: 28px;
  margin: 0;
}
.image-container a {
  display: inline-block;
  overflow: hidden;
  margin: 0 0 24px;
  border-radius: 16px;
}
.block-post {
  height: 100%;
  padding: 0 5px;
}
.block-post .image-container img {
  height: 305px;
  width: 100%;
  object-fit: cover;
  border-radius: 16px;
  transition: 0.3s;
}
.block-post .image-container a {
  display: block;
}
.block-post .post-title a {
  color: #000000;
  font-size: 20px;
  line-height: 30px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 60px;
  margin: 0 0 16px;
}
.post-data-wrap {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}
.post-data-wrap label {
  color: #C4C4C4;
}
.post-data-wrap .post-author-name a {
  color: #000000;
}
.post-data-wrap .post-data {
  color: #008FBF;
}
.icon-card {
  background: #CFE1E8;
  border-radius: 16px;
  padding: 16px;
  min-height: 94px;
  display: flex;
  align-items: center;
  gap: 16px;
  margin: 0 5px;
}
.icon-card h5 {
  margin: 0;
  font-size: 18px;
  color: #000000;
  font-weight: 600;
}
.top-icons-panel {
  padding: 32px 0 100px;
}
.category-lg-box {
  border-radius: 16px;
  height: 100%;
}
.category-lg-box .category-img {
  height: 100%;
  margin: 0 5px;
}
.category-lg-box .category-img a {
  height: 100%;
  display: block;
}
.category-lg-box .category-img img {
  border-radius: 16px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.popular-category {
  padding: 0 0 100px;
}
.popular-category .category-label {
  padding: 4px 18px;
  background: #FFFFFF;
  display: inline-block;
  border-radius: 4px;
  font-size: 12px;
  color: #252F35;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 0 16px;
  letter-spacing: 1.2px;
}
.popular-category .learn-more {
  font-size: 15px;
  color: #008FBF;
  font-weight: 500;
  display: inline-block;
  margin: 20px 0 0;
}
.popular-category .explore-more {
  font-size: 15px;
  color: #000000;
  font-weight: 500;
  display: inline-block;
}
.popular-category .d-flex {
  flex-direction: column;
  gap: 30px;
  justify-content: space-between;
  margin: 0 5px;
  height: 100%;
}
.home-product-tabs .product-item-details {
  margin-top: 8px;
  margin-top: 16px;
}
.home-product-tabs .product-item-details .customsku {
  font-size: 13px;
  padding: 0;
  text-align: left;
  color: #0092c2;
  min-height: 17px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
}
.home-product-tabs .product-item-details .product-item-name {
  margin: 0;
}
.home-product-tabs .product-item-details strong.product-item-name {
  height: auto;
  margin: 0 0 12px;
  padding: 0;
}
.home-product-tabs .product-item-details strong.product-item-name a {
  font-weight: 500;
  -webkit-line-clamp: 2;
  height: 48px;
}
.home-product-tabs .product-item-details button.action.tocart.primary {
  margin: 0 !important;
  transition: 0.3s;
  border: 1px solid transparent;
}
.home-product-tabs .product-item-details button.action.tocart.primary:hover {
  border: 1px solid #008fbf;
  color: #008fbf;
  background: #fff !important;
}
.home-product-tabs .product-item-details button.action.tocart.primary span {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  font-weight: 400;
}
.home-product-tabs .product-item-photo img {
  height: 280px;
  width: auto;
  object-fit: contain;
}
.home-product-tabs .product-items {
  row-gap: 60px;
}
.home-product-tabs .product-item-info {
  padding: 10px !important;
  height: 100%;
  border-radius: 12px;
  cursor: pointer;
  position: relative;
}
.home-product-tabs .product-item-info .actions-secondary {
  top: 12px;
  left: 12px;
}
.home-product-tabs .action.tocompare {
  display: none !important;
}
.home-product-tabs .actions-cart form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 10px;
}
.home-product-tabs .actions-cart form .field.qty .control {
  display: flex;
  width: auto;
  margin-bottom: 0px;
  max-width: 130px;
  height: 48px;
  border: 1.45228px solid #e5e5e5;
  border-radius: 100px;
  overflow: hidden;
  align-items: center;
}
.home-product-tabs .actions-cart form .field.qty .control input[type="number"] {
  width: 43px;
  border: 0;
  height: auto;
  padding: 0;
}
.home-product-tabs .actions-cart form button.amquote-addto-button {
  background: #fff;
  border-radius: 100px;
  border: 1px solid #0092c3;
  padding: 0;
  height: 38px;
  margin: 0 !important;
  width: 100% !important;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  align-items: center;
  color: #0092c3;
  position: relative;
  top: 5px;
  order: 3;
}
.home-product-tabs .actions-cart form .control span button {
  border: 0;
  padding: 0;
  margin-top: -5px;
}
.home-product-tabs .products-grid .product-item-actions {
  margin: 0;
  height: auto;
  padding: 0;
}
.home-product-tabs .tab {
  overflow: hidden;
  display: flex;
  justify-content: center;
  gap: 16px;
  margin: 0 0 60px;
}
.home-product-tabs .tab button {
  border: none;
  outline: none;
  cursor: pointer;
  padding: 9px 20px;
  transition: 0.3s;
  background: transparent;
  border-radius: 50px;
  color: #000000;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
}
.home-product-tabs .tab .active {
  background: linear-gradient(90deg, #008fbf 0%, #00a9e1 100%);
  color: #fff;
}
.home-product-tabs .tabcontent {
  display: none;
}
.home-product-tabs .stock.unavailable {
  background: #ff555a;
  border-radius: 100px;
  border: 0;
  padding: 0;
  height: 48px;
  margin: 0 !important;
  width: 100% !important;
  font-weight: 400;
  font-size: 16px;
  line-height: 44px;
  align-items: center;
  color: #fff;
}
.category-md-box {
  max-width: 100%;
  flex: 100%;
  background: #F6F6F6;
  border-radius: 16px;
  display: flex;
  justify-content: space-between;
  gap: 0px;
  align-items: center;
  overflow: hidden;
}
.category-md-box .category-img img {
  min-width: 296px;
}
.category-box-left-panel {
  padding: 32px;
}
.category-box-left-panel h3 {
  color: #252F35;
  font-size: 28px;
  line-height: 36px;
  max-width: 400px;
  margin: 0 0 20px;
}
.category-sm-box {
  background: #F6F6F6;
  border-radius: 16px;
  height: 100%;
  cursor: pointer;
}
.category-sm-box .category-box-top-panel {
  padding: 32px 32px 0;
}
.category-sm-box .category-img {
  display: flex;
  justify-content: flex-end;
  margin-top: 0;
}
.category-sm-box .category-img img {
  vertical-align: bottom;
  margin-top: -55px;
  max-width: 182px;
}
.category-sm-box h3 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  max-width: 77%;
  color: #0F0E0E;
}
.category-sm-box .category-img-tool img {
  margin-top: -25px;
  max-width: 163px;
}
.col-md-6-l .category-sm-box {
  margin-right: 5px;
}
.col-md-6-r .category-sm-box {
  margin-left: 5px;
}
.box-product-image {
  border-radius: 16px;
  overflow: hidden;
  margin: 0 5px;
}
.box-product-image img {
  width: 100%;
  vertical-align: bottom;
}
.pro-static-blurb {
  padding: 100px 0;
}
.subcategory-slider {
  background: linear-gradient(to right, #cee0e7, #f0f9fd);
  border-radius: 12px;
  padding: 0;
  margin: 0 0 100px;
}
.subcategory-slider .slick-track {
  display: flex;
  align-items: center;
}
.subcategory-slider .slick-slide img {
  display: block;
  margin: auto;
  max-height: 125px;
  max-width: unset;
  width: auto;
  min-height: 125px;
  object-fit: contain;
}
.subcategory-slide {
  display: block !important;
  min-width: 180px;
}
.subcategory-slide img {
  margin: 0 25px !important;
}
.top-product-image-feature {
  border-radius: 16px;
  overflow: hidden;
  height: 100%;
}
.top-product-image-feature img {
  width: 100%;
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
.text-blurb-product {
  background: linear-gradient(to right, #008fbf, #00a9e1);
  padding: 50px 30px;
  text-align: center;
}
.text-blurb-product h4 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
  margin: 0 0 16px;
}
.text-blurb-product p {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: 400;
}
.btn-primary-wrapper {
  background: #000000;
  color: #fff !important;
  padding: 12px 24px;
  display: inline-block;
  border-radius: 50px;
  font-size: 16px;
}
.product-item-info:hover {
  box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.1);
}
.flex-price {
  align-items: center;
  margin: 0 0 12px;
}
.flex-price .label {
  color: #000000;
  font-size: 14px;
  border-left: 1px solid #EDEDED;
  padding-left: 12px;
  line-height: initial;
}
.flex-price .price {
  font-size: 20px;
  color: #0E2E55;
  font-weight: 700;
  margin: 0 12px 0 0;
}
.blog-main-wrapper {
  padding: 100px 0 90px;
}
.row-latest-device {
  flex-direction: row-reverse;
}
.icon img {
  min-width: 62px;
}
.top-icons-panel.mobile {
  display: none;
}
.price-main .old-price {
  display: block;
}
@media screen and (max-width: 1550px) {
  .home-product-tabs .product-item-details button.action.tocart.primary {
    max-width: 56% !important;
  }
  .cms-home #banner-slider-carousel {
    min-height: 380px;
  }
  .cms-home #banner-slider-carousel .banner-item.banner-slider img {
    height: 380px;
  }
  .cms-home #banner-slider-carousel .banner-item.banner-slider video {
    height: 380px;
  }
  .cms-home .loader {
    min-height: 330px;
  }
  .block-post .image-container img {
    height: 265px;
  }
  body.cms-home .page-main {
    max-width: 1250px !important;
  }
  .top-icons-panel {
    padding: 25px 0 70px;
  }
  .top-blurb {
    padding: 0 0 35px;
  }
  .category-box-left-panel {
    padding: 20px;
  }
  .category-box-left-panel h3 {
    font-size: 24px;
    line-height: 30px;
    margin: 0 0 18px;
  }
  .category-sm-box .category-box-top-panel {
    padding: 20px 10px 0 20px;
  }
  .category-sm-box h3 {
    font-size: 18px;
    line-height: 28px;
  }
  .h2-title {
    font-size: 44px;
  }
  .category-md-box .category-img img {
    min-width: 265px;
  }
  .text-blurb-product {
    padding: 35px 15px;
  }
  .text-blurb-product h4 {
    font-size: 26px;
  }
  .text-blurb-product p {
    font-size: 16px;
  }
  .blog-main-wrapper {
    padding: 70px 0;
  }
  .home-product-tabs .product-item-photo img {
    height: 240px;
  }
  .home-product-tabs .actions-cart form {
    gap: 6px;
  }
  .home-product-tabs .actions-cart form .control span button {
    width: 35px !important;
  }
  .home-product-tabs .product-item-details button.action.tocart.primary span {
    gap: 5px;
  }
  .home-product-tabs .tab {
    margin: 0 0 35px;
  }
  .home-product-tabs .product-items {
    row-gap: 30px;
  }
  .popular-category {
    padding: 0 0 70px;
  }
  .pro-static-blurb {
    padding: 70px 0;
  }
  .subcategory-slider {
    margin: 0 0 70px;
  }
}
@media screen and (max-width: 1199px) {
  .home-product-tabs .product-item-details button.action.tocart.primary {
    height: 38px;
  }
  .subcategory-slide {
    min-width: 130px;
  }
  .cms-home #banner-slider-carousel {
    min-height: 350px;
  }
  .cms-home #banner-slider-carousel .banner-item.banner-slider img {
    height: 350px;
  }
  .cms-home #banner-slider-carousel .banner-item.banner-slider video {
    height: 350px;
  }
  .cms-home .loader {
    min-height: 350px;
  }
  .home-product-tabs .product-item-info.out-of-stock {
    padding-bottom: 38px !important;
    position: relative;
  }
  .home-product-tabs .product-item-info.out-of-stock .stock.unavailable {
    position: absolute;
    bottom: 10px;
    width: 95% !important;
  }
  .home-product-tabs .product-item-details strong.product-item-name {
    margin: 0 0 8px;
  }
  .home-product-tabs .product-item-details strong.product-item-name a {
    height: 40px;
  }
  .home-product-tabs .actions-cart form .field.qty .control {
    max-width: 130px;
    height: 38px;
  }
  .home-product-tabs .stock.unavailable {
    height: 38px;
    font-size: 14px;
    line-height: 38px;
  }
  .home-product-tabs .product-items {
    row-gap: 15px;
  }
  .home-product-tabs .row .col-md-3 {
    width: 100%;
  }
  .home-product-tabs .row .col-md-9 {
    width: 100%;
  }
  .flex-price {
    margin: 0 0 9px;
  }
  .flex-price .price {
    font-size: 18px;
    margin: 0 8px 0 0;
  }
  .icon-card {
    padding: 12px;
    margin: 0;
  }
  .icon-card h5 {
    font-size: 16px;
  }
  .icon img {
    min-width: 48px;
    max-width: 48px;
  }
  .top-icons-panel {
    padding: 25px 0 60px;
  }
  .h2-title {
    font-size: 38px;
    margin: 0 0 12px;
  }
  .top-blurb {
    padding: 0 0 26px;
  }
  .top-blurb p {
    font-size: 16px;
    line-height: 24px;
  }
  .category-box-left-panel {
    padding: 15px;
  }
  .category-box-left-panel h3 {
    font-size: 20px;
    line-height: 26px;
    margin: 0 0 12px;
  }
  .category-md-box .category-img img {
    min-width: 230px;
  }
  .category-sm-box h3 {
    font-size: 16px;
    line-height: 22px;
    max-width: 100%;
  }
  .category-sm-box .category-img img {
    margin-top: -10px;
    max-width: 160px;
  }
  .category-sm-box .category-img-tool img {
    margin-top: -20px;
    max-width: 142px;
  }
  .popular-category {
    padding: 0 0 60px;
  }
  .text-blurb-product {
    padding: 20px;
  }
  .blog-main-wrapper {
    padding: 60px 0;
  }
  .pro-static-blurb {
    padding: 60px 0;
  }
  .block-post .image-container img {
    height: 195px;
  }
}
@media screen and (max-width: 1024px) {
  .home-product-tabs .actions-cart form button.amquote-addto-button {
    order: -1;
  }
  .cms-home #banner-slider-carousel {
    min-height: 300px;
  }
  .cms-home #banner-slider-carousel .banner-item.banner-slider img {
    height: 300px;
  }
  .cms-home #banner-slider-carousel .banner-item.banner-slider video {
    height: 300px;
  }
  .cms-home .loader {
    min-height: 300px;
  }
  .top-icons-panel .col-md-3 {
    width: 50%;
  }
  .top-icons-panel .row {
    row-gap: 12px;
  }
  .icon-card h5 {
    font-size: 19px;
  }
  .popular-category > .col-md-6 {
    width: 100%;
  }
  .row.popular-category {
    row-gap: 20px;
  }
  .popular-category .d-flex {
    gap: 20px;
  }
  .home-product-tabs .actions-cart form {
    flex-direction: column-reverse;
  }
  .home-product-tabs .actions-cart form .field.qty .control {
    max-width: 100%;
    justify-content: center;
  }
  .home-product-tabs .actions-cart form .field.qty .control input[type="number"] {
    min-width: 50%;
  }
  .home-product-tabs .product-item-details button.action.tocart.primary {
    width: 100%;
    max-width: 100%;
  }
  .category-box-left-panel h3 {
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 14px;
  }
  .category-sm-box h3 {
    font-size: 20px;
    line-height: 26px;
    font-size: 22px;
    line-height: 25px;
    max-width: 72%;
  }
  .category-sm-box .category-img img {
    margin-top: -44px;
  }
  .category-sm-box .category-img-tool img {
    margin-top: -62px;
  }
  .h2-title {
    font-size: 36px;
    margin: 0 0 16px;
  }
  .block-post .image-container a {
    margin: 0 0 10px;
  }
  .block-post .post-title a {
    font-size: 18px;
    line-height: 24px;
    min-height: 50px;
    margin: 0 0 5px;
  }
  .post-data-wrap {
    font-size: 14px;
    line-height: 20px;
    margin: 0;
  }
  .top-product-image-feature {
    display: none;
  }
  .home-product-tabs .product-item-details button.action.tocart.primary {
    max-width: 100% !important;
  }
}
@media screen and (max-width: 767px) {
  .home-product-tabs .actions-cart form button.amquote-addto-button {
    height: 32px;
    font-size: 14px;
  }
  .cms-home #banner-slider-carousel {
    min-height: 130px;
    min-height: 88px;
  }
  .cms-home #banner-slider-carousel .banner-item.banner-slider img {
    height: auto;
    min-height: 130px;
    border-radius: 16px;
  }
  .cms-home #banner-slider-carousel .banner-item.banner-slider video {
    height: auto;
    min-height: 130px;
    border-radius: 16px;
  }
  .cms-home #banner-slider-carousel .owl-carousel {
    border-radius: 16px;
  }
  .cms-home .loader {
    min-height: 130px;
  }
  .home-product-tabs .product-item-info.out-of-stock .stock.unavailable {
    bottom: 5px;
  }
  .home-product-tabs .product-item-details {
    margin-top: 12px;
  }
  .home-product-tabs .product-item-details strong.product-item-name a {
    height: 60px;
    font-size: 14px;
    -webkit-line-clamp: 3;
  }
  .home-product-tabs .product-item-details button.action.tocart.primary {
    height: 32px;
  }
  .home-product-tabs .product-item-details button.action.tocart.primary span {
    gap: 3px;
    font-size: 12px;
  }
  .home-product-tabs .product-item-details button.action.tocart.primary svg {
    width: 16px;
  }
  .home-product-tabs .product-item-details .customsku {
    font-size: 12px;
  }
  .home-product-tabs .product-item-info {
    padding: 5px !important;
  }
  .home-product-tabs .stock.unavailable {
    height: 32px;
    font-size: 12px;
    line-height: 32px;
  }
  .home-product-tabs .actions-cart form .field.qty .control {
    height: 32px;
  }
  .home-product-tabs .product-item-photo img {
    height: 166px;
  }
  .home-product-tabs .tab button {
    padding: 7px 10px;
    font-size: 12px;
  }
  .home-product-tabs .product-items {
    flex-wrap: nowrap;
    overflow-x: auto;
    padding-bottom: 32px;
  }
  .home-product-tabs .product-items li.col-md-4 {
    width: 50%;
  }
  .home-product-tabs .product-items::-webkit-scrollbar-track {
    background-color: #EDEDED;
  }
  .home-product-tabs .product-items::-webkit-scrollbar {
    height: 6px;
    background-color: #EDEDED;
  }
  .home-product-tabs .product-items::-webkit-scrollbar-thumb {
    background-color: #008FBF;
  }
  body.cms-home .page-main {
    padding: 0 16px;
  }
  body.cms-home .page-main .carousel-container.mp-banner-slider {
    margin: 15px 0 32px;
  }
  body.cms-home .widget.block.block-static-block {
    margin: 0;
  }
  .subcategory-slide {
    min-width: 114px;
  }
  .subcategory-slide img {
    margin: 0 10px !important;
  }
  .blog-main-wrapper {
    padding: 54px 0;
  }
  .blog-main-wrapper .block-post-grid .row .col-md-4:nth-child(2) {
    display: none;
  }
  .blog-main-wrapper .block-post-grid .row .col-md-4:nth-child(3) {
    display: none;
  }
  .top-icons-panel.mobile {
    padding-top: 0;
    padding-bottom: 54px;
    display: block;
  }
  .block-post {
    padding: 0;
  }
  .block-post .image-container img {
    height: auto;
    width: 100%;
  }
  .block-post .image-container a {
    margin: 0 0 20px;
  }
  .block-post .post-title {
    text-align: center;
  }
  .block-post .post-title a {
    font-size: 16px;
    min-height: auto;
    margin: 0 0 8px;
    letter-spacing: 0.5px;
    -webkit-line-clamp: 10;
    line-height: initial;
  }
  .block-post .post-data-wrap {
    text-align: center;
  }
  .top-icons-panel.dekstop {
    display: none;
  }
  .post-data-wrap {
    margin: 0 !important;
  }
  .h2-title {
    font-size: 20px;
    margin: 0 0 8px;
  }
  .top-blurb p {
    font-size: 14px;
    line-height: 18px;
  }
  .flex-price .label {
    font-size: 11px;
    padding-left: 3px;
  }
  .flex-price .price {
    font-size: 14px;
    margin: 0 4px 0 0;
  }
  .top-icons-panel .col-md-3 {
    width: 100%;
  }
  .icon-card {
    border-radius: 16px;
    min-height: 64px;
  }
  .icon-card h5 {
    font-size: 14px;
    font-weight: 400;
  }
  .subcategory-slider {
    margin: 0 0 54px;
    padding: 0;
    width: 100%;
    border-radius: 16px;
  }
  .subcategory-slider .slick-slide img {
    max-height: 100px;
    min-height: 100px;
  }
  .icon img {
    min-width: 40px;
    max-width: 40px;
    background: #fff;
    border-radius: 4px;
  }
  .popular-category {
    padding: 0 0 54px;
  }
  .popular-category .category-label {
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 4px 8px;
    margin: 0 0 12px;
  }
  .popular-category .learn-more {
    font-size: 12px;
    margin: 8px 0 0;
  }
  .popular-category .learn-more svg {
    width: 15px;
    height: 15px;
  }
  .popular-category .explore-more {
    font-size: 12px;
  }
  .popular-category .explore-more svg {
    width: 15px;
    height: 15px;
  }
  .popular-category .d-flex {
    gap: 16px;
    margin: 0;
  }
  .pro-static-blurb {
    padding: 54px 0;
  }
  .pro-static-blurb .col-md-6 {
    width: 50%;
  }
  .box-product-image {
    border-radius: 16px;
    margin: 0;
    border: 1px solid #E8E8E8;
  }
  .category-box-left-panel {
    padding: 20px;
  }
  .category-box-left-panel h3 {
    font-size: 14px;
    line-height: initial;
    max-width: 100%;
    font-weight: 600;
    letter-spacing: 0;
    margin: 0 0 8px;
  }
  .category-md-box .category-img img {
    min-width: 157px;
    width: 153px;
  }
  .row.popular-category {
    row-gap: 16px;
  }
  .row.inner-row {
    flex-wrap: nowrap;
  }
  .row.inner-row .col-md-6 {
    width: 50%;
  }
  .col-md-6-l .category-sm-box {
    margin-right: 0;
  }
  .col-md-6-r .category-sm-box {
    margin-left: 0;
  }
  .top-product-image-feature {
    display: none;
  }
  .category-sm-box h3 {
    font-size: 14px;
    line-height: initial;
    max-width: 100%;
  }
  .category-sm-box .category-img-tool img {
    margin-top: -19px;
    max-width: 62px;
    width: 62px;
  }
  .category-sm-box .category-img img {
    margin-top: -28px;
    max-width: 78px;
  }
  .category-lg-box .category-img {
    margin: 0;
  }
}
@media screen and (max-width: 400px) {
  .cms-home #banner-slider-carousel {
    min-height: 100px;
  }
  .cms-home .loader {
    min-height: 100px;
  }
  .flex-price .price {
    font-size: 12px;
  }
  .flex-price .label {
    font-size: 10px;
  }
  .home-product-tabs .product-items {
    padding-bottom: 20px;
  }
  .category-lg-box .category-box-top-panel {
    padding: 12px;
  }
  .category-box-left-panel {
    padding: 12px;
  }
  .category-sm-box .category-box-top-panel {
    padding: 12px 8px 0 12px;
  }
}
.home-product-tabs .product-item-details button.action.tocart.primary {
  border: 1px solid transparent;
  margin: 0 !important;
  transition: 0.3s;
}
